@charset "utf-8";   /*Required for validating CSS*/ 

/* This forces a vertical scrollbar to be displayed when viewing the page in the browser window*/

html {
    overflow-y: scroll;
	}


/* The body styles below set the page background colour and the body text properties */

body 
	{
	font-family: Lucida Calligraphy;
	font-size: 80%;
	color: #FFF;
	text-align: left;
        background: url(background.jpg);
	}


/* The styles below define the appearance of tables and the cells within them*/

table, td, th
	{
	border-spacing:0px;
	border-width: 1px;
	border-style: solid;
	border-color: #CC9;
	color: #000000;
	}
	
/* This styles the table header row cells*/

th	
	{
	font-weight:600;
	padding:9px;
	text-align:left;
	background-color: #E6E6F;
	}
	
/*This adds padding within table cells*/
	
td	
	{
	padding:9px; 
	}


/* The styles marked with # below are applied to the <div> elements (and their descendants) in the html code. They define the appearance of the various sections of the document, e.g. the outermost container, header, navigation bar, main content, footer. */

#container
	{
	margin: 0 auto; /*Centres the webpage*/
	width: 800px;
	background:#423222;
	text-align: left;
	}

#header
	{
	background:#423222;
	padding: 20px;
	}

#header h1 
	{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	color: #FDFDFF;
	}


/* The navigation links are created in html using the <ul> tag (a bulleted or unordered list). The styles below define the appearance of the links, creating a horizontal navbar.*/

#navigation
	{
	float: left;
	width: 100%;
	background-color:#1C140B;
	}

#navigation ul
	{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}

#navigation ul li
	{
	list-style-type: none;
	display: inline;
	}

#navigation li a
	{
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color:#FFF;
	text-decoration: none;
	border-right: 1px solid #523D28;
	font-weight: 600;
	}

#navigation li a:hover 
	{ 
	background:#423222; 
	}


/* The font styles and background colour for the main content area of the page are inherited from the 'body' and '#container' styles above.*/

#content
	{
	clear: both;
	padding: 20px;
	}

#content h2
	{
	font-size: 150%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .5em;
	}
	
#content h3
	{
	font-size: 120%;
	margin-right: 0;
	margin-bottom: 0;
	}


/* The font styles for the footer are inherited from the 'body' style above.*/

#footer
	{
	clear:both;
	background:#666;
	text-align: right;
	height: 1%;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	}


/* The style below sets an element (e.g. an image) to the right of the page, and adds a margin to the left of the element*/

.floatRight 
	{  
	float: right;
	margin-left: 15px;
	}
	

/* The style below sets an element (e.g. an image) to the left of the page, and adds a margin to the right of the element*/

.floatLeft 
	{  
	float: left;
	margin-right: 15px;

}
/* This style Clears any floated elements*/	
	
.clearFloat: 
	{
	clear: both; 
	}